/*     461855 : 타이틀 텍스트      */
.title__461855__ {font-size:0}
.title__461855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__461855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__461855__.style_top p {padding-top:10px}
.title__461855__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__461855__.style_right p {padding-right:14px}
.title__461855__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__461855__.style_bottom p {padding-bottom:12px}
.title__461855__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__461855__.style_left p {padding-left:14px}
.title__461855__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__461855__.style_circle1 p {padding-left:18px}
.title__461855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__461855__.style_circle2 p {padding-left:18px}
.title__461855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__461855__ p {font-size:36px}
	.title__461855__.style_top p:before {width:36px}
	.title__461855__.style_right p:before {height:36px}
	.title__461855__.style_bottom p:before {width:36px}
	.title__461855__.style_left p:before {height:36px}
}

/*     461865 : 장문 텍스트      */
.textarea__461865__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     461875 : 장문 텍스트      */
.textarea__461875__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     461885 : 장문 텍스트      */
.textarea__461885__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     461895 : BLANK 컨텐츠      */
.blank__461895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__461895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__461895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__461895__ {height:50px}
}

/*     461905 : 타이틀 텍스트      */
.title__461905__ {font-size:0}
.title__461905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__461905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__461905__.style_top p {padding-top:10px}
.title__461905__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__461905__.style_right p {padding-right:14px}
.title__461905__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__461905__.style_bottom p {padding-bottom:12px}
.title__461905__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__461905__.style_left p {padding-left:14px}
.title__461905__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__461905__.style_circle1 p {padding-left:18px}
.title__461905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__461905__.style_circle2 p {padding-left:18px}
.title__461905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__461905__ p {font-size:24px}
	.title__461905__.style_top p:before {width:24px}
	.title__461905__.style_right p:before {height:24px}
	.title__461905__.style_bottom p:before {width:24px}
	.title__461905__.style_left p:before {height:24px}
}

/*     461915 : 셀 설정      */
.cell_option__461915__ {display:table;width:100%}
.cell_option__461915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__461915__ {position:relative;}
}

@media (min-width:1024px){
	.col__461915__ {position:relative;}
}

/*     461925 : 이미지      */
.img__461925__ {max-width:100%}
.img__461925__ * {box-sizing:border-box}
.img__461925__ a {display:block;vertical-align:top}
.img__461925__ img {width:333px;vertical-align:top}

/*     461935 : 장문 텍스트      */
.textarea__461935__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     461945 : 타이틀 텍스트      */
.title__461945__ {font-size:0}
.title__461945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__461945__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__461945__.style_top p {padding-top:10px}
.title__461945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__461945__.style_right p {padding-right:14px}
.title__461945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__461945__.style_bottom p {padding-bottom:12px}
.title__461945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__461945__.style_left p {padding-left:14px}
.title__461945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__461945__.style_circle1 p {padding-left:18px}
.title__461945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__461945__.style_circle2 p {padding-left:18px}
.title__461945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__461945__ p {font-size:24px}
	.title__461945__.style_top p:before {width:24px}
	.title__461945__.style_right p:before {height:24px}
	.title__461945__.style_bottom p:before {width:24px}
	.title__461945__.style_left p:before {height:24px}
}

/*     461955 : 셀 설정      */
.cell_option__461955__ {display:table;width:100%}
.cell_option__461955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__461955__ {position:relative;}
}

@media (min-width:1024px){
	.col__461955__ {position:relative;}
}

/*     461965 : 이미지      */
.img__461965__ {max-width:100%}
.img__461965__ * {box-sizing:border-box}
.img__461965__ a {display:block;vertical-align:top}
.img__461965__ img {width:333px;vertical-align:top}

/*     461975 : 장문 텍스트      */
.textarea__461975__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     461985 : 타이틀 텍스트      */
.title__461985__ {font-size:0}
.title__461985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__461985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__461985__.style_top p {padding-top:10px}
.title__461985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__461985__.style_right p {padding-right:14px}
.title__461985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__461985__.style_bottom p {padding-bottom:12px}
.title__461985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__461985__.style_left p {padding-left:14px}
.title__461985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__461985__.style_circle1 p {padding-left:18px}
.title__461985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__461985__.style_circle2 p {padding-left:18px}
.title__461985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__461985__ p {font-size:24px}
	.title__461985__.style_top p:before {width:24px}
	.title__461985__.style_right p:before {height:24px}
	.title__461985__.style_bottom p:before {width:24px}
	.title__461985__.style_left p:before {height:24px}
}

/*     461995 : 셀 설정      */
.cell_option__461995__ {display:table;width:100%}
.cell_option__461995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__461995__ {position:relative;}
}

@media (min-width:1024px){
	.col__461995__ {position:relative;}
}

/*     462005 : 이미지      */
.img__462005__ {max-width:100%}
.img__462005__ * {box-sizing:border-box}
.img__462005__ a {display:block;vertical-align:top}
.img__462005__ img {width:333px;vertical-align:top}

/*     462015 : 장문 텍스트      */
.textarea__462015__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     488915 : 점선      */
.dashed_line__488915__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__488915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__488915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__488915__ {height:30px}
}

/*     488785 : 타이틀 텍스트      */
.title__488785__ {font-size:0}
.title__488785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__488785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__488785__.style_top p {padding-top:10px}
.title__488785__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__488785__.style_right p {padding-right:14px}
.title__488785__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__488785__.style_bottom p {padding-bottom:12px}
.title__488785__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__488785__.style_left p {padding-left:14px}
.title__488785__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__488785__.style_circle1 p {padding-left:18px}
.title__488785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__488785__.style_circle2 p {padding-left:18px}
.title__488785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__488785__ p {font-size:36px}
	.title__488785__.style_top p:before {width:36px}
	.title__488785__.style_right p:before {height:36px}
	.title__488785__.style_bottom p:before {width:36px}
	.title__488785__.style_left p:before {height:36px}
}

/*     488805 : 이미지      */
.img__488805__ {max-width:100%}
.img__488805__ * {box-sizing:border-box}
.img__488805__ a {display:block;vertical-align:top}
.img__488805__ img {width:500px;vertical-align:top}

/*     488815 : 장문 텍스트      */
.textarea__488815__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     488835 : 이미지      */
.img__488835__ {max-width:100%}
.img__488835__ * {box-sizing:border-box}
.img__488835__ a {display:block;vertical-align:top}
.img__488835__ img {width:500px;vertical-align:top}

/*     488845 : 장문 텍스트      */
.textarea__488845__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     488905 : 표 2.0      */
.table__488905__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__488905__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__488905__ * {box-sizing:border-box}
.table__488905__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__488905__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__488905__ td.empty__488905__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__488905__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__488905__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__488905__ > .table_inner {width:800px}
}

/*     488895 : 장문 텍스트      */
.textarea__488895__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     489315 : 이미지      */
.img__489315__ {max-width:100%}
.img__489315__ * {box-sizing:border-box}
.img__489315__ a {display:block;vertical-align:top}
.img__489315__ img {width:1000px;vertical-align:top}

/*     489305 : 이미지      */
.img__489305__ {max-width:100%}
.img__489305__ * {box-sizing:border-box}
.img__489305__ a {display:block;vertical-align:top}
.img__489305__ img {width:1000px;vertical-align:top}

/*     489295 : 이미지      */
.img__489295__ {max-width:100%}
.img__489295__ * {box-sizing:border-box}
.img__489295__ a {display:block;vertical-align:top}
.img__489295__ img {width:1000px;vertical-align:top}

/*     488985 : BLANK 컨텐츠      */
.blank__488985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__488985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__488985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__488985__ {height:30px}
}

/*     488955 : 이미지      */
.img__488955__ {max-width:100%}
.img__488955__ * {box-sizing:border-box}
.img__488955__ a {display:block;vertical-align:top}
.img__488955__ img {width:1000px;vertical-align:top}

/*     488965 : 타이틀 텍스트      */
.title__488965__ {font-size:0}
.title__488965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__488965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__488965__.style_top p {padding-top:10px}
.title__488965__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__488965__.style_right p {padding-right:14px}
.title__488965__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__488965__.style_bottom p {padding-bottom:12px}
.title__488965__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__488965__.style_left p {padding-left:14px}
.title__488965__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__488965__.style_circle1 p {padding-left:18px}
.title__488965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__488965__.style_circle2 p {padding-left:18px}
.title__488965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__488965__ p {font-size:32px}
	.title__488965__.style_top p:before {width:32px}
	.title__488965__.style_right p:before {height:32px}
	.title__488965__.style_bottom p:before {width:32px}
	.title__488965__.style_left p:before {height:32px}
}

/*     488995 : BLANK 컨텐츠      */
.blank__488995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__488995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__488995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__488995__ {height:30px}
}

/*     489005 : 이미지      */
.img__489005__ {max-width:100%}
.img__489005__ * {box-sizing:border-box}
.img__489005__ a {display:block;vertical-align:top}
.img__489005__ img {width:1000px;vertical-align:top}

/*     489015 : 타이틀 텍스트      */
.title__489015__ {font-size:0}
.title__489015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__489015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__489015__.style_top p {padding-top:10px}
.title__489015__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__489015__.style_right p {padding-right:14px}
.title__489015__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__489015__.style_bottom p {padding-bottom:12px}
.title__489015__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__489015__.style_left p {padding-left:14px}
.title__489015__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__489015__.style_circle1 p {padding-left:18px}
.title__489015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__489015__.style_circle2 p {padding-left:18px}
.title__489015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__489015__ p {font-size:32px}
	.title__489015__.style_top p:before {width:32px}
	.title__489015__.style_right p:before {height:32px}
	.title__489015__.style_bottom p:before {width:32px}
	.title__489015__.style_left p:before {height:32px}
}

/*     489025 : BLANK 컨텐츠      */
.blank__489025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__489025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__489025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__489025__ {height:30px}
}

/*     489035 : 이미지      */
.img__489035__ {max-width:100%}
.img__489035__ * {box-sizing:border-box}
.img__489035__ a {display:block;vertical-align:top}
.img__489035__ img {width:1000px;vertical-align:top}

/*     489045 : 타이틀 텍스트      */
.title__489045__ {font-size:0}
.title__489045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__489045__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__489045__.style_top p {padding-top:10px}
.title__489045__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__489045__.style_right p {padding-right:14px}
.title__489045__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__489045__.style_bottom p {padding-bottom:12px}
.title__489045__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__489045__.style_left p {padding-left:14px}
.title__489045__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__489045__.style_circle1 p {padding-left:18px}
.title__489045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__489045__.style_circle2 p {padding-left:18px}
.title__489045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__489045__ p {font-size:32px}
	.title__489045__.style_top p:before {width:32px}
	.title__489045__.style_right p:before {height:32px}
	.title__489045__.style_bottom p:before {width:32px}
	.title__489045__.style_left p:before {height:32px}
}

/*     489055 : BLANK 컨텐츠      */
.blank__489055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__489055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__489055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__489055__ {height:30px}
}

/*     489065 : 이미지      */
.img__489065__ {max-width:100%}
.img__489065__ * {box-sizing:border-box}
.img__489065__ a {display:block;vertical-align:top}
.img__489065__ img {width:1000px;vertical-align:top}

/*     489075 : 타이틀 텍스트      */
.title__489075__ {font-size:0}
.title__489075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__489075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__489075__.style_top p {padding-top:10px}
.title__489075__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__489075__.style_right p {padding-right:14px}
.title__489075__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__489075__.style_bottom p {padding-bottom:12px}
.title__489075__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__489075__.style_left p {padding-left:14px}
.title__489075__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__489075__.style_circle1 p {padding-left:18px}
.title__489075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__489075__.style_circle2 p {padding-left:18px}
.title__489075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__489075__ p {font-size:32px}
	.title__489075__.style_top p:before {width:32px}
	.title__489075__.style_right p:before {height:32px}
	.title__489075__.style_bottom p:before {width:32px}
	.title__489075__.style_left p:before {height:32px}
}

/*     489085 : BLANK 컨텐츠      */
.blank__489085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__489085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__489085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__489085__ {height:30px}
}

/*     489095 : 이미지      */
.img__489095__ {max-width:100%}
.img__489095__ * {box-sizing:border-box}
.img__489095__ a {display:block;vertical-align:top}
.img__489095__ img {width:1000px;vertical-align:top}

/*     489105 : 타이틀 텍스트      */
.title__489105__ {font-size:0}
.title__489105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__489105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__489105__.style_top p {padding-top:10px}
.title__489105__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__489105__.style_right p {padding-right:14px}
.title__489105__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__489105__.style_bottom p {padding-bottom:12px}
.title__489105__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__489105__.style_left p {padding-left:14px}
.title__489105__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__489105__.style_circle1 p {padding-left:18px}
.title__489105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__489105__.style_circle2 p {padding-left:18px}
.title__489105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__489105__ p {font-size:32px}
	.title__489105__.style_top p:before {width:32px}
	.title__489105__.style_right p:before {height:32px}
	.title__489105__.style_bottom p:before {width:32px}
	.title__489105__.style_left p:before {height:32px}
}

